#identity{
    margin: 150px 0px;
}

.datepicker {
    background-color: palegoldenrod;
    top: 373px !important;
}

.card-header{
    background: #839197 !important;
}

.card-footer{
    background-color: gainsboro;
}

.active-link{
    cursor: pointer;
    color: white;
}

.active-link:hover{
    color: #DCDCDC;
}

.inactive-link{
    pointer-events: none;
    cursor: default;
    color: #6C757D;
}
